<?xml version="1.0" ?>
 

<bulletml type="vertical"
           >

<action label="top5">
  <fire>
   <direction>-24</direction>
   <bulletRef label="nrm1"/>
  </fire>
  <repeat> <times>4</times>
  <action>
   <fire>
    <direction type="sequence">12</direction>
    <bulletRef label="nrm1"/>
   </fire>
  </action>
  </repeat>
 <wait>8</wait>
 <vanish/>
</action>

<action label="top7">
 <wait>0</wait>
  <fire>
   <direction>-27</direction>
   <bulletRef label="nrm2"/>
  </fire>
  <repeat> <times>6</times>
  <action>
   <fire>
    <direction type="sequence">9</direction>
    <bulletRef label="nrm2"/>
   </fire>
  </action>
  </repeat>
  <wait>0</wait>
</action>

<bullet label="nrm1">
 <speed>$rank-0.3</speed>
</bullet>

<bullet label="nrm2">
 <speed>$rank</speed>
</bullet>

</bulletml>
